h1 {
    max-width: 800px;
    display: block;
    font-family: 'Lato', sans-serif;
    font-size: 50px;
    text-align: center;
    font-weight: bold;
}

h2 {
    max-width: 800px;
    display: block;
    font-family: 'Lato', sans-serif;
    font-size: 30px;
    text-align: left;
    font-weight: normal;
}

h3 {
    max-width: 800px;
    display: block;
    font-family: 'Lato', sans-serif;
    font-size: 25px;
    text-align: left;
    font-weight: normal;
}

button {
    width: 150px;
}

.button-container {
    margin: auto;
    display: flex;
    justify-content: center;
    gap: 10px;
    margin-top: 5px;
    margin-bottom: 5px;
}

.red_text {
    font-family: 'Lato', sans-serif;
    color: red;
    font-size: 15px
}

.note {
    font-family: Helvetica, sans-serif;
    font-display: block;
}

p {
    max-width: 800px;
}

.container {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.blue_box,
.gray_box {
    display: block;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 25px;
}

.blue_box {
    border: 2px solid black;
    border-radius: 10px;
    background-color: blue;
    width: 300px;
    margin: 0;
    padding: 20px;
}

h2 {
    clear: both;
}

.gray_box {
    border: 2px solid black;
    border-radius: 10px;
    background-color: #c3c7c9;
    width: 500px;
    margin: 0 0 25px 0;
    padding: 20px;
}

.button-container {
    margin: auto;
    display: flex;
    justify-content: center;
    gap: 10px;
    margin-top: 5px;
    margin-bottom: 5px
}

table {
    border-collapse: collapse;
    width: 800px;
    max-width: 100%;
    font-family: Arial, Helvetica, sans-serif;
}

th {
    text-align: left;
    padding: 12px;
    border-bottom: 2px solid black;
}

td {
    padding: 10px 12px;
    border-bottom: 1px solid #ccc;
}

tr:nth-childen(even) {
    background-color: #f5f5f5;
}